Last Comment Bug 759616 - Launch of a web application should be centered on first start-up of the application on a machine
: Launch of a web application should be centered on first start-up of the appli...
Status: VERIFIED FIXED
:
Product: Firefox Graveyard
Classification: Graveyard
Component: Web Apps (show other bugs)
: 15 Branch
: All Windows 7
: P3 normal
: ---
Assigned To: Nobody; OK to take it and work on it
: Jason Smith [:jsmith]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 19:33 PDT by Jason Smith [:jsmith]
Modified: 2016-02-04 15:00 PST (History)
0 users
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Jason Smith [:jsmith] 2012-05-29 19:33:18 PDT
User feedback was received indicating that an application should not start in the top-left portion of the screen, but rather in the center of the screen when the web app is first loaded on the machine. This is a nit-pick, but it looks like apps on windows do follow this behavior (tried this with windows media player and movie player on first launch of it).
Comment 1 Jason Smith [:jsmith] 2012-07-09 19:37:49 PDT
Looks like this is fixed now. Probably when we landed support for capturing the height and width and location of an app we added support for this by caveat.

Note You need to log in before you can comment on or make changes to this bug.